SHARE
TWEET

Issue with installing

a guest Feb 12th, 2019 5 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. Reading package lists... Done
  2. Building dependency tree      
  3. Reading state information... Done
  4. The following additional packages will be installed:
  5.   gtk2-engines-xfce libkeybinder-3.0-0 libxfce4panel-2.0-4 libxfce4ui-utils
  6.   orage tango-icon-theme thunar thunar-volman xfce4-appfinder xfce4-panel
  7.   xfce4-pulseaudio-plugin
  8. Suggested packages:
  9.   sox gnome-icon-theme kdelibs-data thunar-archive-plugin
  10.   thunar-media-tags-plugin xfce4-goodies xfce4-power-manager gtk3-engines-xfce
  11. The following NEW packages will be installed:
  12.   gtk2-engines-xfce libkeybinder-3.0-0 libxfce4panel-2.0-4 libxfce4ui-utils
  13.   orage tango-icon-theme thunar thunar-volman xfce4 xfce4-appfinder
  14.   xfce4-panel xfce4-pulseaudio-plugin
  15. 0 upgraded, 12 newly installed, 0 to remove and 5 not upgraded.
  16. 1 not fully installed or removed.
  17. Need to get 3,930 kB of archives.
  18. After this operation, 20.8 MB of additional disk space will be used.
  19. Do you want to continue? [Y/n] y
  20. Get:1 http://ca.archive.ubuntu.com/ubuntu xenial/main amd64 libgnomevfs2-extra amd64 1:2.24.4-6.1ubuntu1 [67.3 kB]
  21. Get:2 http://ca.archive.ubuntu.com/ubuntu xenial/universe amd64 gtk2-engines-xfce amd64 3.2.0-2 [30.1 kB]
  22. Get:3 http://ca.archive.ubuntu.com/ubuntu xenial/universe amd64 libkeybinder-3.0-0 amd64 0.3.1-1 [8,412 B]
  23. Get:4 http://ca.archive.ubuntu.com/ubuntu xenial/universe amd64 libxfce4panel-2.0-4 amd64 4.12.0-3ubuntu2 [36.1 kB]
  24. Get:5 http://ca.archive.ubuntu.com/ubuntu xenial/universe amd64 libxfce4ui-utils amd64 4.12.1-2 [36.9 kB]
  25. Get:6 http://ca.archive.ubuntu.com/ubuntu xenial/universe amd64 xfce4-panel amd64 4.12.0-3ubuntu2 [566 kB]
  26. Get:7 http://ca.archive.ubuntu.com/ubuntu xenial/universe amd64 orage amd64 4.12.1-1 [1,478 kB]
  27. Get:8 http://ca.archive.ubuntu.com/ubuntu xenial/universe amd64 tango-icon-theme all 0.8.90-5ubuntu1 [1,180 kB]
  28. Get:9 http://ca.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 thunar amd64 1.6.11-0ubuntu0.16.04.2 [273 kB]
  29. Get:10 http://ca.archive.ubuntu.com/ubuntu xenial/universe amd64 thunar-volman amd64 0.8.1-2 [114 kB]
  30. Get:11 http://ca.archive.ubuntu.com/ubuntu xenial/universe amd64 xfce4-appfinder amd64 4.12.0-2ubuntu1 [104 kB]
  31. Get:12 http://ca.archive.ubuntu.com/ubuntu xenial/universe amd64 xfce4-pulseaudio-plugin amd64 0.2.4-1 [30.2 kB]
  32. Get:13 http://ca.archive.ubuntu.com/ubuntu xenial/universe amd64 xfce4 all 4.12.2 [4,656 B]
  33. Fetched 3,930 kB in 6s (571 kB/s)                                              
  34. Selecting previously unselected package gtk2-engines-xfce.
  35. (Reading database ... 229323 files and directories currently installed.)
  36. Preparing to unpack .../gtk2-engines-xfce_3.2.0-2_amd64.deb ...
  37. Unpacking gtk2-engines-xfce (3.2.0-2) ...
  38. Selecting previously unselected package libkeybinder-3.0-0:amd64.
  39. Preparing to unpack .../libkeybinder-3.0-0_0.3.1-1_amd64.deb ...
  40. Unpacking libkeybinder-3.0-0:amd64 (0.3.1-1) ...
  41. Selecting previously unselected package libxfce4panel-2.0-4.
  42. Preparing to unpack .../libxfce4panel-2.0-4_4.12.0-3ubuntu2_amd64.deb ...
  43. Unpacking libxfce4panel-2.0-4 (4.12.0-3ubuntu2) ...
  44. Selecting previously unselected package libxfce4ui-utils.
  45. Preparing to unpack .../libxfce4ui-utils_4.12.1-2_amd64.deb ...
  46. Unpacking libxfce4ui-utils (4.12.1-2) ...
  47. Selecting previously unselected package xfce4-panel.
  48. Preparing to unpack .../xfce4-panel_4.12.0-3ubuntu2_amd64.deb ...
  49. Unpacking xfce4-panel (4.12.0-3ubuntu2) ...
  50. Selecting previously unselected package orage.
  51. Preparing to unpack .../orage_4.12.1-1_amd64.deb ...
  52. Unpacking orage (4.12.1-1) ...
  53. Selecting previously unselected package tango-icon-theme.
  54. Preparing to unpack .../tango-icon-theme_0.8.90-5ubuntu1_all.deb ...
  55. Unpacking tango-icon-theme (0.8.90-5ubuntu1) ...
  56. Selecting previously unselected package thunar.
  57. Preparing to unpack .../thunar_1.6.11-0ubuntu0.16.04.2_amd64.deb ...
  58. Unpacking thunar (1.6.11-0ubuntu0.16.04.2) ...
  59. Selecting previously unselected package thunar-volman.
  60. Preparing to unpack .../thunar-volman_0.8.1-2_amd64.deb ...
  61. Unpacking thunar-volman (0.8.1-2) ...
  62. Selecting previously unselected package xfce4-appfinder.
  63. Preparing to unpack .../xfce4-appfinder_4.12.0-2ubuntu1_amd64.deb ...
  64. Unpacking xfce4-appfinder (4.12.0-2ubuntu1) ...
  65. Selecting previously unselected package xfce4-pulseaudio-plugin:amd64.
  66. Preparing to unpack .../xfce4-pulseaudio-plugin_0.2.4-1_amd64.deb ...
  67. Unpacking xfce4-pulseaudio-plugin:amd64 (0.2.4-1) ...
  68. Selecting previously unselected package xfce4.
  69. Preparing to unpack .../archives/xfce4_4.12.2_all.deb ...
  70. Unpacking xfce4 (4.12.2) ...
  71. Processing triggers for libc-bin (2.23-0ubuntu10) ...
  72. Processing triggers for bamfdaemon (0.5.3~bzr0+16.04.20180209-0ubuntu1) ...
  73. Rebuilding /usr/share/applications/bamf-2.index...
  74. Processing triggers for desktop-file-utils (0.22-1ubuntu5.2) ...
  75. Processing triggers for gnome-menus (3.13.3-6ubuntu3.1) ...
  76. Processing triggers for mime-support (3.59ubuntu1) ...
  77. Processing triggers for hicolor-icon-theme (0.15-0ubuntu1.1) ...
  78. Processing triggers for man-db (2.7.5-1) ...
  79. dpkg: error processing package libgnomevfs2-extra:amd64 (--configure):
  80.  package is in a very bad inconsistent state; you should
  81.  reinstall it before attempting configuration
  82. Setting up gtk2-engines-xfce (3.2.0-2) ...
  83. Setting up libkeybinder-3.0-0:amd64 (0.3.1-1) ...
  84. Setting up libxfce4panel-2.0-4 (4.12.0-3ubuntu2) ...
  85. Setting up libxfce4ui-utils (4.12.1-2) ...
  86. Setting up xfce4-panel (4.12.0-3ubuntu2) ...
  87. Setting up orage (4.12.1-1) ...
  88. Setting up tango-icon-theme (0.8.90-5ubuntu1) ...
  89. Setting up thunar (1.6.11-0ubuntu0.16.04.2) ...
  90. Setting up thunar-volman (0.8.1-2) ...
  91. Setting up xfce4-appfinder (4.12.0-2ubuntu1) ...
  92. Setting up xfce4-pulseaudio-plugin:amd64 (0.2.4-1) ...
  93. Setting up xfce4 (4.12.2) ...
  94. Processing triggers for libc-bin (2.23-0ubuntu10) ...
  95. Errors were encountered while processing:
  96.  libgnomevfs2-extra:amd64
  97. E: Sub-process /usr/bin/dpkg returned an error code (1)
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top